@font-face {
    font-family: 'Hannari';
	src: url("fonts/Hannari.eot?") format('eot'),
       url("fonts/Hannari.woff") format('woff'),
       url("fonts/Hannari.otf")  format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand_Light_Oblique';
	src: url("fonts/Quicksand_Light_Oblique.eot?") format('eot'),
       url("fonts/Quicksand_Light_Oblique.woff") format('woff'),
       url("fonts/Quicksand_Light_Oblique.otf")  format('opentype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Kokoro';
	src:url("fonts/Kokoro.eot?") format('eot'),
	 url("fonts/Kokoro.woff") format('woff'),
       url("fonts/Kokoro.otf")  format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aparaj';
	src:url("fonts/aparaj.eot?") format('eot'),
	 url("fonts/aparaj.woff") format('woff'),
       url("fonts/aparaj.ttf")  format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceHanSerif';
	src:url("fonts/SourceHanSerif-Light.eot?") format('eot'),
	 url("fonts/SourceHanSerif-Light.woff") format('woff'),
       url("fonts/SourceHanSerif-Light.otf")  format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UtsukushiFONT';
	src:url("fonts/UtsukushiFONT.eot?") format('eot'),
	 url("fonts/UtsukushiFONT.woff") format('woff'),
       url("fonts/UtsukushiFONT.otf")  format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITCEDSCR';
	src:url("fonts/ITCEDSCR_0.eot?") format('eot'),
	 url("fonts/ITCEDSCR_0.woff") format('woff'),
       url("fonts/ITCEDSCR_0.TTF")  format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '02UtsukushiMincho';
	src: url('fonts/02UtsukushiMincho.eot?'); /* IE9 Compat Modes */
  src: url('fonts/02UtsukushiMincho.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/02UtsukushiMincho.ttf') format('truetype'),
	   url('fonts/02UtsukushiMincho.woff?') format('woff'); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}
